=== debian/control ===
--- 
+++ 
@@ -3,27 +3,26 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake (>= 3.5~),
+Build-Depends: cmake (>= 3.0~),
                dbus-x11,
                debhelper (>= 11~),
                doxygen,
-               extra-cmake-modules (>= 5.62.0~),
+               extra-cmake-modules (>= 5.68.0~),
                graphviz,
-               libkf5coreaddons-dev (>= 5.62.0~),
-               libkf5i18n-dev (>= 5.62.0~),
-               libkf5itemviews-dev (>= 5.62.0~),
-               libkf5service-dev (>= 5.62.0~),
-               libkf5widgetsaddons-dev (>= 5.62.0~),
-               libqt5sql5-sqlite,
+               libkf5coreaddons-dev (>= 5.68.0~),
+               libkf5i18n-dev (>= 5.68.0~),
+               libkf5itemviews-dev (>= 5.68.0~),
+               libkf5service-dev (>= 5.68.0~),
+               libkf5widgetsaddons-dev (>= 5.68.0~),
+               libqt5sql5-sqlite (>= 5.6.1~),
                pkg-kde-tools (>> 0.15.15),
-               qtbase5-dev (>= 5.11.0~),
-               qtdeclarative5-dev (>= 5.11.0~),
-               qttools5-dev,
+               qtbase5-dev (>= 5.8.0~),
+               qtdeclarative5-dev (>= 5.8.0~),
                qttools5-dev-tools (>= 5.4),
 Standards-Version: 4.1.4
 Homepage: https://projects.kde.org/projects/frameworks/kpeople
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kpeople
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kpeople.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kpeople
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kpeople
 
 Package: libkf5people-data
 Architecture: all
@@ -43,12 +42,12 @@
  This package contains the data files.
 
 Package: libkf5people-dev
+Architecture: any
 Section: libdevel
-Architecture: any
 Depends: libkf5people5 (= ${binary:Version}),
          libkf5peoplebackend5 (= ${binary:Version}),
          libkf5peoplewidgets5 (= ${binary:Version}),
-         qtbase5-dev (>= 5.11.0~),
+         qtbase5-dev (>= 5.8.0~),
          ${misc:Depends},
 Recommends: libkf5people-doc (= ${source:Version})
 Description: development files for kpeople
@@ -61,22 +60,6 @@
  This package is part of KDE Frameworks 5.
  .
  This package contains the development files.
-
-Package: libkf5people-doc
-Architecture: all
-Multi-Arch: foreign
-Depends: ${misc:Depends}
-Description: framework providing unified access to contacts aggregated by person (documentation)
- KPeople offers unified access to our contacts from different sources, grouping
- them by person while still exposing all the data.
- .
- Furthermore, KPeople will also provide facilities to integrate the data
- provided in user interfaces by providing QML and Qt Widgets components.
- .
- This package is part of KDE Frameworks 5.
- .
- This package contains the qch documentation files.
-Section: doc
 
 Package: libkf5people5
 Architecture: any
@@ -92,6 +75,22 @@
  provided in user interfaces by providing QML and Qt Widgets components.
  .
  This package is part of KDE Frameworks 5.
+
+Package: libkf5people-doc
+Architecture: all
+Multi-Arch: foreign
+Section: doc
+Depends: ${misc:Depends}
+Description: framework providing unified access to contacts aggregated by person (documentation)
+ KPeople offers unified access to our contacts from different sources, grouping
+ them by person while still exposing all the data.
+ .
+ Furthermore, KPeople will also provide facilities to integrate the data
+ provided in user interfaces by providing QML and Qt Widgets components.
+ .
+ This package is part of KDE Frameworks 5.
+ .
+ This package contains the qch documentation files.
 
 Package: libkf5peoplebackend5
 Architecture: any
