=== debian/control ===
--- 
+++ 
@@ -1,36 +1,37 @@
 Source: kpeople
 Section: libs
 Priority: optional
-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Maximiliano Curia <maxy@debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Maximiliano Curia <maxy@debian.org>,
+           Norbert Preining <norbert@preining.info>
 Build-Depends: cmake (>= 3.5~),
                dbus-x11,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                doxygen,
-               extra-cmake-modules (>= 5.74.0~),
+               extra-cmake-modules (>= 5.78.0~),
                graphviz,
-               libkf5coreaddons-dev (>= 5.74.0~),
-               libkf5i18n-dev (>= 5.74.0~),
-               libkf5itemviews-dev (>= 5.74.0~),
-               libkf5widgetsaddons-dev (>= 5.74.0~),
+               libkf5coreaddons-dev (>= 5.78.0~),
+               libkf5i18n-dev (>= 5.78.0~),
+               libkf5itemviews-dev (>= 5.78.0~),
+               libkf5widgetsaddons-dev (>= 5.78.0~),
                libqt5sql5-sqlite,
                pkg-kde-tools (>> 0.15.15),
-               qtbase5-dev (>= 5.12.0~),
-               qtdeclarative5-dev (>= 5.12.0~),
+               qtbase5-dev (>= 5.14.0~),
+               qtdeclarative5-dev (>= 5.14.0~),
                qttools5-dev,
-               qttools5-dev-tools (>= 5.4),
-Standards-Version: 4.5.0
-Homepage: https://projects.kde.org/projects/frameworks/kpeople
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kpeople
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kpeople
+               qttools5-dev-tools (>= 5.4)
+Standards-Version: 4.5.1
+Homepage: https://invent.kde.org/frameworks/kpeople
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kpeople
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kpeople.git
 Rules-Requires-Root: no
 
 Package: libkf5people-data
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Breaks: libkpeople3
-Replaces: libkpeople3
+Breaks: libkf5people5 (<< 5.74), libkpeople3
+Replaces: libkf5people5 (<< 5.74), libkpeople3
 Description: data files for kpeople
  KPeople offers unified access to contacts from different sources, grouping
  them by person while still exposing all the data.
@@ -48,8 +49,8 @@
 Depends: libkf5people5 (= ${binary:Version}),
          libkf5peoplebackend5 (= ${binary:Version}),
          libkf5peoplewidgets5 (= ${binary:Version}),
-         qtbase5-dev (>= 5.12.0~),
-         ${misc:Depends},
+         qtbase5-dev (>= 5.14.0~),
+         ${misc:Depends}
 Recommends: libkf5people-doc (= ${source:Version})
 Description: development files for kpeople
  KPeople offers unified access to contacts from different sources, grouping
@@ -66,7 +67,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Description: framework providing unified access to contacts aggregated by person
+Description: framework providing unified access to contacts aggregated by person (documentation)
  KPeople offers unified access to contacts from different sources, grouping
  them by person while still exposing all the data.
  .
@@ -125,7 +126,7 @@
 
 Package: qml-module-org-kde-people
 Architecture: any
-Multi-arch: same
+Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: framework providing unified access to contacts aggregated by person
  KPeople offers unified access to contacts from different sources, grouping
