=== debian/tests/control ===
Tests: testsuite
Depends: build-essential, dbus (>= 1.8), xauth, xvfb, @, @builddeps@
Restrictions: build-needed
