## kpeople 5.80.0

=== debian/changelog ===
kpeople (5.80.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.80.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 18 Mar 2021 11:08:59 +0000

kpeople (5.79.0-0ubuntu2) hirsute; urgency=medium

  * Add lintian override for libkf5people-doc synopsis-too-long

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 14 Feb 2021 15:47:08 +0000

kpeople (5.79.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.79.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 13 Feb 2021 12:23:09 +0000

kpeople (5.78.0-2ubuntu1) hirsute; urgency=medium

  * Merge from debian unstable. Remaining changes:
    - Kubuntu Vcs fields.
    - Disable testsuite.
    - libkf5people-data Breaks/Replaces libkf5people5 (<< 5.77.0-2)

 -- Rik Mills <rikmills@kde.org>  Sun, 31 Jan 2021 11:31:20 +0000

kpeople (5.78.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.78.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 09 Jan 2021 09:57:36 +0000

kpeople (5.77.0-2ubuntu1) hirsute; urgency=medium

  * Merge from debian unstable. Remaining changes:
    - Kubuntu Vcs fields.
    - Disable testsuite.
    - libkf5people-data Breaks/Replaces libkf5people5 (<< 5.77.0-2)

 -- Rik Mills <rikmills@kde.org>  Mon, 04 Jan 2021 21:19:11 +0000

kpeople (5.77.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.77.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 13 Dec 2020 20:11:24 +0000

kpeople (5.76.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.75.0)
  * New upstream release (5.76.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 14 Nov 2020 13:23:58 +0000
